<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- GOOGLE FONT -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Caveat:wght@600&family=Open+Sans&family=Zilla+Slab&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Caveat:wght@600&family=Open+Sans&family=Zilla+Slab&display=swap" rel="stylesheet">


	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>Developer Portfolio</title>
</head>
<body>


	<!-- FIRST PAGE -->
	<section class="section" id="firstpage">
		<!-- For TEXT-->
		<div class="col-10 text-left offset-1" id="firstpagetext">
			<h1 id="firstname" class="text-light font-weight-bold">nehemiah</h1>
			<p id="namepronounce" class="text-light font-weight-bold">/ne·he·mæ·ɑː/</p>
			<p id="namedefinition">
				<a href="#nounnoun" id="noun1" class="text-light font-weight-bold">—noun.</a> 
				<a href="#personperson" id="person1" class="text-light font-weight-bold">person</a>
				<a href="#buildingbuilding" id="building1" class="text-light font-weight-bold">building</a>
				<a href="#websitewebsite" id="websites1" class="text-light font-weight-bold">websites</a>
			</p>
		</div>
	</section>


	<!-- SECOND PAGE -->
	<section id="secondpage">
		<!-- For the upper left corner of page -->
		<div>
			<h1 id="personheader" class="bt-0 mt-0"><a id="personperson">person related data</a></h1>
			
		</div>

		<!-- Paragraph Div -->
		<div class="text-justify justify-content ml-5 mr-5 mt-5 mb-0 " id="aboutmedescription">
			<p class="col-10 offset-1">
				I am a software engineer currently based in Manila, Philippines. I have spent the last five years in operations management and project management for public and private clients. Me and my team develops full-stack web applications that is sure to meet your needs.  
			</p>
		</div>

		<div class="text-right ml-5 mr-5" id="namesignature">
			<p  class="col-10 offset-1" id="idsignature">
				NEHEMIAH ELLORICO
			</p>
			<p class="col-10 offset-1" id="idsignaturework">
				SOFTWARE ENGINEER
			</p>
		</div>
	
		<!-- Reviews -->
		<div class="text-justify m-5">
			<div class="d-none d-md-block">
				<p class="col-10 offset-1">Working with Nehemiah has been instrumental in the growth of my business. Through my website, I have been able to have fifty-percent more leads that resulted in eighteen-percent more sales. The reputation of my business has also been perceived to be more established in terms of credibility. Definitely worth it. I have recommended him to my friends.</p>
				<p class="reviewers col-10 offset-1">—Hanabishi, Japan</p>
			</div>
			<div>
				<p class="d-none d-sm-block col-10 offset-1">Nehemiah has been able to provide a strong online front for my business like what I have always yearned for. Because of this, our operations expanded, starting in Portugal what has been formerly just in Spain. But because of our reach, we have been able to acquire customers in other continents.</p>
				<p class="reviewers d-none d-sm-block col-10 offset-1">—Manaloto, Spain</p>
			</div>
			<div>
				<p class="col-10 offset-1">Very great help from Nehemiah, our nation is very happy to work with people like him especially in this times of crisis.</p>
				<p class="reviewers col-10 offset-1">—Vladimir, Russia</p>
			</div>
		</div>


			<!-- CONNECT WITH ME -->
			<div class="col-12 text-center" id="letsconnect">
				<p>LET'S CONNECT</p>
			</div>

			<div>
			<!-- SOCIAL MEDIA ICONS -->
			<div class="col-10 offset-1 p-0 text-center d-inline-flex justify-content-center" id="socialmediaicons">
			<a href="https://twitter.com/nejellorico">
					<img class="mt-1 mb-1 ml-0 mr-0" alt="Twitter" src="images/twitterlogo.png" width="50px" height="50px"></a>
				<a href="https://www.facebook.com/elloricomnl">
					<img class="mt-1 mb-1 ml-0 mr-0" alt="Facebook" src="images/facebooklogo.png" width="50px" height="50px"></a>
				<a href="https://www.instagram.com/neji_jutsu/?hl=en">
					<img class="mt-1 mb-1 ml-0 mr-0" alt="Instagram" src="images/iglogo.png" width="50px" height="50px"></a>
				<a href="https://www.linkedin.com/in/nehemiah-ellorico-431171242/">
					<img class="mt-1 mb-1 ml-0 mr-0" alt="Linkedin" src="images/linkedinlogo.png" width="50px" height="50px"></a>
			</div>
			</div>
		</section>

	<!-- THIRD PAGE -->
	<section  id="thirdpage">
		<div>
			<!-- For the upper left corner of the page -->
			<h1><a id="buildingbuilding" class="text-dark">building tools i use</a></h1>
		</div>

	<div>
		<div>
			<h2 class="text-center col-12 mt-5 mb-5 tools text-dark" id="headerngthird">I mostly use these in building a website</h2>
		</div>
	
	<!-- FRONT END -->
	<div>
		<div>
			<h2 class="text-center col-12 tools" id="frontendtools">FRONT-END TOOLS</h2>
		</div>
		<div class="d-md-flex justify-content-md-center m-3">
			<div class="text-center">
				<img class="img-fluid" src="images/logo-bootstrap-frontend.png" width="50" height="50">
				<img class="img-fluid" src="images/logo-css3-frontend.png" width="50" height="50">
				<img class="img-fluid" src="images/logo-git-frontend.png" width="50" height="50">
			</div>
			<div class="text-center">
				<img class="img-fluid" src="images/logo-gitlab-ci-cd-frontend.png" width="50" height="50">
				<img class="img-fluid" src="images/logo-html5-frontend.png" width="50" height="50">
				<img class="img-fluid" src="images/logo-sublime-text-3-frontend.png" width="50" height="50">
			</div>
		</div>
	</div>

	<!-- BACK END -->
	<div>
		<div>
			<h2 class="text-center col-12 m-3 tools" id="backendtools">BACK-END TOOLS</h2>
		</div>
		<div class="d-md-flex justify-content-md-center m-3">
			<div class="text-center">
				<img class="img-fluid" src="images/logo-heroku-backend.png" width="50" height="50">
				<img class="img-fluid" src="images/logo-javascript-backend.png" width="50" height="50">
				<img class="img-fluid" src="images/logo-mongodb-backend.png" width="50" height="50">
			</div>
			<div class="text-center">
				<img class="img-fluid" src="images/logo-nodejs-backend.png" width="50" height="50">
				<img class="img-fluid" src="images/logo-postman-backend.png" width="50" height="50">
				<img class="img-fluid" src="images/logo-rest-backend.png" width="50" height="50">
			</div>
		</div>
	</div>

	<!-- BACK END -->
	<div>
		<div>
			<h2 class="text-center col-12 m-3 tools" id="fullstackdevelopmenttools">FULL-STACK DEVELOPMENT TOOLS</h2>
		</div>

		<div class="text-center m-3">
			<img class="img-fluid" src="images/logo-expressjs-fullstack.png" width="50" height="50">
			<img class="img-fluid" src="images/logo-mongodb-fullstack.png" width="50" height="50">
			<img class="img-fluid" src="images/logo-react-fullstack.png" width="50" height="50">
		</div>
	</div>

	<div>
		<h2 class="text-center col-12 mt-5 mb-0 tools" id="footerngthird">And more as per business requirements</h2>
	</div>
	</div>
	</section>

	<!-- FOURTH PAGE -->
	<section id="fourthpage">
		<div>
			<h1 id="testing"><a id="websitewebsite">websites i made</a></h1>
		</div>

		<!-- Div for the main body -->
		<div class="mt-3 mb-0 d-md-flex">

			<!-- Front End -->
			<div class="col-10 offset-1 mt-3 p-5 mb-0 col-md-4 offset-md-0">
				<img class="img-fluid" src="./images/portfolio1.png" width="500%" height="300">
				<h5 class="text-center">FRONT END</h5>
				<p>This website was made using HTML, CSS, and Bootstrap combination. It aims to showcase my first project as a software engineer.</p>
			</div>

			<!-- Back End -->
			<div class="col-10 offset-1 mt-3 p-5 mb-0 col-md-4 offset-md-0">
				<img class="img-fluid" src="./images/portfolio2.jpg" width="500%" height="300">
				<h5 class="text-center">BACK END</h5>
				<p>This website aims to showcase my knowledge on technologies regarding back-end and is my preparation for full-stack development</p>
			</div>

			<!-- Full Stack -->
			<div class="col-10 offset-1 mt-3 p-5 mb-0 col-md-4 offset-md-0" class="col-12">
				<img class="img-fluid" src="./images/portfolio2.jpg" width="500%" height="300">
				<h5 class="text-center">FULL STACK</h5>
				<p>This website showcases my full stack knowledge on web applications development and is the start of my career as a software engineer.</p>
			</div>
			
		</div>
	</section>

	<!-- LAST PAGE -->
	<section id="lastpage">
		<div>
			<h1><a id="nounnoun">noun: verb<a></h1>
		</div>

	
	<div>
			<div>
				<p class="col-10 offset-1 text-center font-weight-bold">LET'S TURN YOUR NOUN INTO A VERB!</p>
			</div>
			<div>
				<p class="col-10 offset-1 text-center font-weight-bold mb-5 mt-5">Nowadays, a website is a must</p>
			</div>

	</div>

			
		<div>
			<div class="col-10 offset-1">
				<p>Every business needs a website. A business's online presence, regardless of industry, can hace a massive impact on it's success.</p>
				<p class="text-left font-weight-bold">—Forbes.com</p>
			</div>

			<div class="col-10 offset-1">
				<p>Having a website is important for business success. Web design backed by solid strategy is imperative.</p>
				<p class="text-left font-weight-bold mb-5">—Entrepreneur.com</p>
			</div>
		</div>

		<div class="col-10 offset-1 mt-5">
			<p>What's stopping you from growing your business online? Let's talk about it. Message me.</p>
		</div>
	

			<!-- START OF FORM -->
			<div class="mt-5"> <!--Div for the contact section-->
					
					<!-- START OF ROWS AND COLUMNS -->
					<!-- #ADJUST SCREEN SIZE -->
					<div class="col-10 offset-1">
						<form>
							<!-- NAME -->
							<div class="form-group w-100">
								<label for="exampleInputNamen">Name</label>
    						<input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Your Name">
  						</div>
							
							<!-- EMAIL -->
  						<div class="form-group w-100">
								<label for="exampleInputEmail1">Email address</label>
    						<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
  						</div>


							<!-- MESSAGE -->
							<div class="form-group w-100">
								<label for="exampleFormControlTextarea1">Message</label>
    						<textarea class="form-control" id="exampleFormControlTextarea1" rows="3" placeholder="Hi, I have an idea for Company X. How soon can we talk about it? "></textarea>
  						</div>

  						<!-- #5 ADD BUTTON + MODAL -->
  						<!-- BUTTON -->
  						<!-- Button trigger modal -->
							<button type="button" class="btn btn-secondary bd-5" data-toggle="modal" data-target="#exampleModal">Send Email</button>

							<!-- Modal -->
							<div class="modal fade justify-content-center" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  						<div class="modal-dialog">
    					<div class="modal-content">
      				<div class="modal-header">
        			<h5 class="modal-title" id="exampleModalLabel">Thank you!</h5>
        			<button type="button" class="close" data-dismiss="modal" aria-label="Close">
          		<span aria-hidden="true">&times;</span>
        			</button>
      				</div>
      				<div class="modal-body">
        			Nehemiah received your message. Please wait for a feedback.
      				</div>
      				<div class="modal-footer">
        			<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      				</div>
    				</div>
  					</div>
					</div>
					<!-- END OF FORM -->
	</section>



	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>